Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000787bareos-core[All Projects] vmware pluginpublic2017-02-23 16:052017-10-09 17:04
Reporterkhetzal 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version16.04
Product Version16.2.4 
Target VersionFixed in Version17.2.4 
Summary0000787: VMWare plugin is not in the ubuntu repo
DescriptionHello,

Vmware plugin is in the debian repository: http://download.bareos.org/bareos/release/16.2/Debian_8.0/amd64/ [^]

But it's not in the ubuntu one: http://download.bareos.org/bareos/release/16.2/xUbuntu_16.04/amd64/ [^]

Missing packages are: bareos-vadp-dumper_16.2.4_amd64.deb bareos-vmware-plugin_16.2.4_amd64.deb bareos-vmware-vix-disklib5_5.5.4-2454786_amd64.deb

Debian packages seem to be exactly the same than the ubuntu ones, and i've installed them (but not fully test them yet).

Is it possible to add packages to Ubuntu repo ?

Thanks !
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-17.2: impactyes
bareos-17.2: actionfixed
bareos-16.2: impactyes
bareos-16.2: actionnone
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0002599)
user123 (reporter)
2017-03-06 09:16
edited on: 2017-03-06 10:20

I would really appreciate it if the plugin would be available in the ubuntu repo

(0002632)
ivveh (reporter)
2017-04-27 21:07

Hi,

I have tested the packages a lot lately with 16.04 and they seem to be working very well, no issues so far at all. However as you said, it would be very nice to have them in the Ubuntu 16.04 repo.

Thanks!
(0002751)
joergs (administrator)
2017-09-21 22:32

We added the packages to Ubuntu 16.04 in master and bareos-17.2 (will be published soon).

- Issue History
Date Modified Username Field Change
2017-02-23 16:05 khetzal New Issue
2017-03-06 09:16 user123 Note Added: 0002599
2017-03-06 10:20 user123 Note Edited: 0002599 View Revisions
2017-04-27 21:07 ivveh Note Added: 0002632
2017-06-08 13:34 joergs Status new => acknowledged
2017-09-21 22:32 joergs bareos-master: impact => yes
2017-09-21 22:32 joergs bareos-master: action => fixed
2017-09-21 22:32 joergs bareos-17.2: impact => yes
2017-09-21 22:32 joergs bareos-17.2: action => fixed
2017-09-21 22:32 joergs bareos-16.2: impact => yes
2017-09-21 22:32 joergs bareos-16.2: action => none
2017-09-21 22:32 joergs Note Added: 0002751
2017-09-21 22:32 joergs Status acknowledged => resolved
2017-09-21 22:32 joergs Fixed in Version => 17.2.3
2017-09-21 22:32 joergs Resolution open => fixed
2017-09-21 22:32 joergs Assigned To => joergs
2017-10-09 17:04 joergs Status resolved => closed
2017-10-09 17:04 joergs Assigned To joergs =>
2017-10-09 17:04 joergs Fixed in Version 17.2.3 => 17.2.4


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker